<template>
  <section>
    <h2>Plateforme digitale d’estimation et de simulation des revenus disponibles à l’âge de la retraite</h2>
    <p>Basé sur 3 piliers, le système de prévoyance vieillesse Suisse est particulièrement complexe et les assuré.e.s n’ont actuellement pas de vision globale des rentes et capitaux disponibles lors de leur départ à la retraite. La prévoyance vieillesse représente pourtant l’épargne principale de la population suisse. Les relevés des caisses de pension indiquant les prévisions de rentes ne concernent que le 2ème pilier, et sont généralement transmis une fois par année sous forme statique. Il n'est actuellement pas possible de réaliser pour les trois piliers des simulations mesurant l’impact d’une décision sur son revenu à la retraite (par exemple une activité à temps partiel ou une retraite anticipée).</p>

    <p>Dans ce contexte, l’objectif du projet DIBS est de développer une plateforme digitale, comparable à un système de banque en ligne, permettant aux citoyen.ne.s de rapatrier et rassembler automatiquement les données concernant leurs rentes et capitaux vieillesse des trois piliers. Cet accès aux informations permettra aux assuré.e.s de planifier le niveau de vie qu’ils souhaitent maintenir à la retraite et de prendre les décisions d’épargne nécessaires. L’innovation principale apportée par le projet DIBS est avant tout sociale car c’est en offrant plus de transparence aux citoyens actifs qu’elle contribuera à l’amélioration des conditions de vie des personnes âgées. La plateforme qui sera développée durant ce projet sera un prototype. Il s’agira d’une solution Opensource en libre accès pour les utilisateurs (citoyen.ne.s ou entreprises).</p>

    <p>Le projet DIBS est co-financé par Innosuisse (Confédération Suisse) et par les partenaires suivants : l’Office fédéral des assurances sociales (OFAS), la Centrale de Compensation et les éditeurs de logiciels de prévoyance GLOBAZ SA et Neosis Solutions SA.</p>
  </section>
</template>

<script>
  export default {
  }
</script>
